

@keyframes ticker {0% {margin-top: 0}25% {margin-top: -30px}50% {margin-top: -60px} 75% {margin-top: -90px}100% {margin-top: 0}}

.CnmuTick{display:block;overflow:hidden;box-sizing:border-box;height:38px;border-radius:4px;line-height:30px;color:#fff;border-width:4px;border-style:solid;}

.CnmuTick span{float:left;padding:0 8px;background-color:rgba(0,0,0,.2);width:100px;text-align:center;overflow:hidden;border-radius:4px;box-sizing:border-box;font-size:16px;margin:0 -100px 0 0}

.CnmuTick ul{margin:0 auto 20px;float:left;overflow:hidden;padding:0 0 0 110px;box-sizing:border-box;animation:ticker 12s cubic-bezier(1,0,.5,0) infinite;list-style:none}

.CnmuTick ul:hover{animation-play-state:paused}

.CnmuTick:hover ul{animation-play-state:paused}

.CnmuTick ul li{list-style:none;margin:0;padding:0;line-height:30px;clear:both;float:left}

.CnmuTick ul li a{color:#fff;text-decoration:none}

.CnmuTick ul li a:hover {color:#000;}

/* .Tick1{background-color:#00f970;border-color:#0092f9;} */
.Tick1{background-color:#a00f22;border-color:#0092f9;}

.Tick2{background-color:#3c9f83;border-color:#3c9f83;}

.Tick3{background-color:#9f3c65;border-color:#9f3c65;}

.Tick4{background-color:#db0000;border-color:#db0000;}

